<header class="header">
    <div class="header-actions">
        <div class="header-brand">
            <div class="logo">
                <a href="{{ path('homepage') }}">
                    <img src="{{ asset('/build/frontend/images/logo/itineraire_logo.png') }}" alt="Logo Itineraire Voyages">
                </a>
            </div>
        </div>

        <div class="mobilemenu-trigger navigation-widget-mobile-trigger">
            <div class="burger-icon inverted">
                <div class="burger-icon-bar"></div>
                <div class="burger-icon-bar"></div>
                <div class="burger-icon-bar"></div>
            </div>
        </div>

        <nav class="navigation">
            <ul class="menu-main">
                <li class="menu-main-item">
                    <a class="menu-main-item-link" href="{{ path('homepage') }}">Accueil</a>
                </li>
                <li class="menu-main-item">
                    <a class="menu-main-item-link" href="{{ path('travel_index') }}">Nos Voyages</a>
                </li>
                </li>
                <li class="menu-main-item">
                    <a class="menu-main-item-link" href="{{ path('conference') }}">Conference</a>
                </li>
                </li>
                <li class="menu-main-item">
                    <a class="menu-main-item-link" href="{{ path('contact') }}">Contact</a>
                </li>
                {% if is_granted('ROLE_ADMIN') %}
                <li class="menu-main-item">
                    <a class="menu-main-item-link" href="{{ path('user') }}">Page admin</a>
                </li>
                {% endif %}
            </ul>
        </nav>
    </div>
    
    
    <div class="header-actions">
        <div class="action-list dark">
            

            {# Panier #}
            <div class="action-list-item-wrap">
                <div class="action-list-item ">
                    <a class="menu-main-item-link" href="{{ path('cart') }}" data-title="Panier"> Panier
                        
                    </a>
                </div>
            </div>
        </div>

        <div class="action-list-item-wrap action-block">
            {% if is_granted('IS_AUTHENTICATED_FULLY') %}

               <div class="action-avatar">
                   <a href="{{ path('account') }}">
                       <img class="avatar" src="{{ asset('build/frontend/images/avatar/perso.png') }}">
                        
                   </a>
               </div>
               
               <div class="action-logout"><a href="{{ path('app_logout') }}" class="button-logout">Déconnexion</a></div>
               
            {% else %}
                <ul class="menu-main">
                    <li class="menu-main-item">
                        <a class="button login-button menu-main-item-link" href="{{ path('app_login') }}">Connexion</a>
                    </li>
                    <li class="menu-main-item">
                        <a class="button login-button menu-main-item-link" href="{{ path('app_register') }}">Créer un compte</a>
                    </li>
                </ul>

               
            {% endif %}
        </div>
    </div>
</header>